
Member Nodes - MNDeployment #7163

UN Environmental Programme World Conservation Monitoring Centre (UNEP WCMC)

2015-06-07 17:14 - Laura Moyers

Status: New Start date: 2015-06-07

Priority: Low Due date: 2016-03-31

Assignee: Bruce Wilson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 52.21 MN_Date_Online:  

Longitude: 0.12 Name:  

MN Description: UNEP WCMC's holdings are a world

database of protected lands.

Logo URL:  

Base URL: http://www.unep-wcmc.org/ Date Upcoming:  

NodeIdentifier: urn:node:UNEP_WCMC Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack:  Version:  

Description

Key holding: World database of protected lands

Dependencies: They are in the process of implementing CSW.  So, we need the slender node and we need them to get their CSW

up.

Location: Cambridge, England

History

#1 - 2015-06-07 17:16 - Laura Moyers

Bruce met with WCMC in June 2015.  Possible interest, but not an immediate priority.  Need to re-visit and re-evaluate as DataONE further develops

Slender Node capabilities.  Definite interest in at least advertising the metadata for some key holdings, such as the World Database on Protected

Areas (http://www.protectedplanet.net/).  

#3 - 2015-10-12 19:56 - Laura Moyers

- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q4

#4 - 2016-04-04 17:17 - Laura Moyers

- Target version deleted (Deploy by end of Y2Q4)
